
set header=no
auto_view text/html
# set move=yes
set ascii_chars=yes
set noinclude
set indent_str=">>"
my_hdr From:arrowworld@gmail.com
my_hdr Reply-To:arrowworld@gmail.com
set pager_stop
set record="~/.mailsended"
set charset="UTF-8"
set send_charset="UTF-8"
set wait_key=yes

set editor="vim"
set mbox="~/.mutt_mbox

set sendmail="/usr/local/sbin/ssmtp"
set use_from=yes
set from=arrowworld@gmail.com
set envelope_from=yes
set alternates="arrowworld@gmail.com"
set imap_force_ssl=yes
